msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2018-07-30 23:52+0300\n"
"PO-Revision-Date: 2018-07-31 14:39+0300\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.6\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: _e\n"
"X-Poedit-SearchPath-0: .\n"

#: class-fln-financial-plugin-public.php:162
#: class-fln-financial-plugin-public.php:300
msgid "Broker"
msgstr "Broker"

#: class-fln-financial-plugin-public.php:166
msgid "Early Expire "
msgstr "Early Expire "

#: class-fln-financial-plugin-public.php:171
msgid "Average Return "
msgstr "Average Return "

#: class-fln-financial-plugin-public.php:175
msgid "Min Deposit "
msgstr "Min Deposit "

#: class-fln-financial-plugin-public.php:179
#: class-fln-financial-plugin-public.php:306
msgid "Bonus "
msgstr "Bonus "

#: class-fln-financial-plugin-public.php:184
msgid "Min Trade"
msgstr "Min Trade"

#: class-fln-financial-plugin-public.php:188
msgid "Rating"
msgstr "Rating"

#: class-fln-financial-plugin-public.php:191
#: class-fln-financial-plugin-public.php:310
msgid "More"
msgstr "More"

#: class-fln-financial-plugin-public.php:274
#: class-fln-financial-plugin-public.php:344
msgid "Sign Up"
msgstr "Sign Up"

#: class-fln-financial-plugin-public.php:280
#: class-fln-financial-plugin-public.php:350
msgid "Review"
msgstr "Review"
